#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 adjunctions
version:              4.4
visibility:           public
id:                   adjunctions-4.4-9hbZGCEKDI3HVJspyPHbEc
key:                  adjunctions-4.4-9hbZGCEKDI3HVJspyPHbEc
license:              BSD-3-Clause
copyright:            Copyright (C) 2011-2014 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/adjunctions/
synopsis:             Adjunctions and representable functors
description:          Adjunctions and representable functors.
category:             Data Structures, Adjunctions
abi:                  6be5ae6f64504c93891f19138fb56abb
exposed:              True
exposed-modules:
    Control.Comonad.Representable.Store Control.Comonad.Trans.Adjoint
    Control.Monad.Representable.Reader
    Control.Monad.Representable.State Control.Monad.Trans.Adjoint
    Control.Monad.Trans.Contravariant.Adjoint Control.Monad.Trans.Conts
    Data.Functor.Adjunction Data.Functor.Contravariant.Adjunction
    Data.Functor.Contravariant.Rep Data.Functor.Rep

import-dirs:          /usr/lib/ghc-8.10.5/site-local/adjunctions-4.4
library-dirs:         /usr/lib/ghc-8.10.5/site-local/adjunctions-4.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/adjunctions-4.4
hs-libraries:         HSadjunctions-4.4-9hbZGCEKDI3HVJspyPHbEc
depends:
    array-0.5.4.0 base-4.14.2.0 comonad-5.0.8-F4wmgieXpNOAvu72DtpVyE
    containers-0.6.4.1 contravariant-1.5.3-KWoYE9wiUjmElzHNq2wj10
    distributive-0.6.2.1-9S8svs0wIfl2R2J9noLrJA
    free-5.1.7-286LervIKPfHy6UlaEPgIj mtl-2.2.2
    profunctors-5.6.2-98RjtEzIrWgAgW1xlpTULt
    semigroupoids-5.3.5-LjKaiT9AMSBzaoDHrtBFc
    tagged-0.8.6.1-F25vmSN4H5fEaMJYsLgYMV transformers-0.5.6.2
    transformers-compat-0.6.6-8xD7tdhdla21VYsnm1hEvk
    void-0.7.3-72JC1ZJs2iULdltk7dpkuA

haddock-interfaces:   /usr/share/doc/haskell-adjunctions/html/adjunctions.haddock
haddock-html:         /usr/share/doc/haskell-adjunctions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

